MediaWiki:Common.css: различия между версиями

Нет описания правки
Метки: с мобильного устройства из мобильной версии через расширенный мобильный режим
Нет описания правки
Метки: с мобильного устройства из мобильной версии через расширенный мобильный режим
Строка 3743: Строка 3743:


@media screen and (max-width: 850px) {
@media screen and (max-width: 850px) {
.js-project-menu label {
.js-project-menu {
font-size: var(--font-size-xs);
font-size: var(--font-size-xs);
}
}